14 Replies Latest reply on Aug 8, 2014 1:45 AM by GSV

    Extension manager on Mac os 10.8.5 doesn't installs CS5.5 plugins

    GSV Level 1

      It shows error as "plugin does not support valid signature".